## vapoursynth-descale-dmo 8

=== meson_options.txt ===
option('libtype', type: 'combo', choices: ['vapoursynth', 'avisynth', 'both'], value: 'vapoursynth')

## vapoursynth-descale-dmo 6

=== debian/changelog ===
vapoursynth-descale-dmo (6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 May 2020 08:43:24 +0200

vapoursynth-descale-dmo (5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2020 08:22:15 +0200

vapoursynth-descale-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 May 2020 08:37:07 +0200

vapoursynth-descale-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Apr 2020 09:17:17 +0200

vapoursynth-descale-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Mar 2019 14:34:32 +0200

=== debian/control ===
Source: vapoursynth-descale-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Irrational-Encoding-Wizardry/vapoursynth-descale
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, meson

Package: vapoursynth-descale
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: vapoursynth plugin to undo upscaling.
 The plugin itself only supports GrayS, RGBS, and YUV444PS input. The
 included python wrapper supports YUV (every subsampling), Gray, and RGB of
 every bitdepth.

=== debian/watch ===
version=4

https://github.com/Irrational-Encoding-Wizardry/vapoursynth-descale/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@

## vapoursynth-descale-dmo 8

=== debian/changelog ===
vapoursynth-descale-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Apr 2022 23:22:37 +0200

vapoursynth-descale-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Oct 2021 01:33:29 +0200

=== debian/control ===
Source: vapoursynth-descale-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Irrational-Encoding-Wizardry/vapoursynth-descale
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson

Package: vapoursynth-descale
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth (>= 55~)
Description: vapoursynth plugin to undo upscaling.
 The plugin itself only supports GrayS, RGBS, and YUV444PS input. The
 included python wrapper supports YUV (every subsampling), Gray, and RGB of
 every bitdepth.

=== debian/watch ===
version=4

https://github.com/Irrational-Encoding-Wizardry/vapoursynth-descale/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
